@import "../../style-base.css";

body {
  color: #ffffff;
  background: #191919 url(../images/bg.png) 0 0 repeat-x;
}

a:link {
color: #cbb777;
}
a:visited {
color: #7c7049;
}
a:hover {
color: #660066;
}

.title, .title a,
.node .taxonomy,
#aggregator .news-item .categories, #aggregator .source, #aggregator .age,
#forum td .name,
div.admin-panel .description {
	color: #cbb777 !important;
}

#section1 {
	color: #eee;
	background: #0059bc url(../images/topregion-bg.png) 0 0 repeat-x;
}

#section1 a,
#section1 a:link,
#section1 a:visited,
#section1 h2, #section1 h2 a {
	color: #eee !important;
}

#middlecontainer {
	background: #000 url(../../images/all/body-bg-black.png) 0 0 repeat-x;
}

#middlecontainer h1.title {
	color: #feffd1 !important;
}

#middlecontainer h2.title  {
	color: #cbb777 !important;
}

.node h2.title a {
	color: #cbb777 !important;
}

#section2 {
	color: #f5f5f5;
	background: #1a1a1a url(../images/bottomregion-bg.png) 0 0 repeat-x;
}

#section2 a,
#section2 a:link,
#section2 a:visited,
#section2 h2, #section2 h2 a {
	color: #f5f5f5 !important;
}

#section1 td.section {
	background: transparent url(../images/topline.png) 0 0 no-repeat;
}

#section2 td.section {
	background: transparent url(../images/bottomline.png) 0 1px no-repeat;
}

#masthead {
	background: #101010 url(../images/mast-bg.png) 0 0 repeat-x;
}

#header .header-right {
	background: transparent url(../images/mast-r.png) 100% 0 no-repeat;
}

#header .header-left {
	background: transparent url(../images/mast-l.png) 0 0 no-repeat;
	padding: 10px 0 10px 0;
}

#prenav {
	padding: 1px;
	background-color: #000;
}

#postnav {
	border-top: 1px solid #000;
}

#breadcrumb, #breadcrumb a {
	color: #eee !important;
	background-color: #000;
}

#breadcrumb .breadcrumb {
	padding: 0;
}

#bar {
	background: transparent url(../images/bar.png) 0 0 repeat-x;
	padding: 4px 0 3px;
}

#bar2 {
	background: transparent url(../images/bar2.png) 0 0 repeat-x;
	padding: 1px;
}

#footer-wrapper {
	background: #000 url(../images/footer-bg.png) 0 0 repeat-x;
}

#footer-wrapper .footer-right {
	background: transparent url(../images/footer-r.png) 100% 0 no-repeat;
}

#footer-wrapper .footer-left {
	height: 15px;
	overflow: hidden;
	background: transparent url(../images/footer-l.png) 0 0 no-repeat;
}

#footer, #footer a {
	color: #c1c1c1 !important;
}

#shadow {
	background: transparent url(../images/shadow-bg.png) 0 0 repeat-x;
	margin-top: 2px;
}
#shadow .shadow-right {
	background: transparent url(../images/shadow-r.png) 100% 0 no-repeat;
}
#shadow .shadow-left {
	background: transparent url(../images/shadow-l.png) 0 0 no-repeat;
	height: 52px;
}

/* Menu styles */

li.expanded {
  list-style-image: url(../../images/all/menu-expanded.png);
}
li.collapsed {
  list-style-image: url(../../images/all/menu-collapsed.png);
}

#navigation {
	background: #000 url(../images/menu-bg.png) repeat-x;
}

#primary a, #suckerfishmenu a {
	color: #eee !important;
	background: transparent url(../images/menu-div.png) 100% 0 repeat-y;
}

#primary a:hover, #suckerfishmenu a:hover {
	background: #151515;
}

#primary li a.active, #suckerfishmenu li a.active {
	color: #cbb777 !important;
}

#secondary a {
	color: #eee !important;
	background: #202020 url(../images/menu-div.png) 100% 0 repeat-y;
}

#secondary a:hover {
	background-color: #151515;
}

#secondary a.active {
	color: #cbb777 !important;
	background-color: #151515;
}

/* suckerfishmenu */

#suckerfishmenu ul.menu li li a:link, #suckerfishmenu ul.menu li li a:visited {
	color: #eee;
	background: #202020;
	border-left: 1px solid #303030;
	border-top: 1px solid #303030;
	border-right: 1px solid #151515;
	border-bottom: 1px solid #151515;
}
#suckerfishmenu ul.menu li ul a:hover {
	color: #fff;
	background: #151515;
}
#suckerfishmenu ul.menu li li.expanded a,
#suckerfishmenu ul.menu li li.expanded ul.menu li.expanded a {
	background: #202020 url(../images/arrow1.png) 100% 50% no-repeat;
}
#suckerfishmenu ul.menu li li.expanded a:hover,
#suckerfishmenu ul.menu li li.expanded ul.menu li.expanded a:hover {
	background: #151515 url(../images/arrow2.png) 100% 50% no-repeat;
}
#suckerfishmenu ul.menu li li.expanded ul.menu a,
#suckerfishmenu ul.menu li li.expanded ul.menu li.expanded ul.menu a {
	background: #202020;
}
#suckerfishmenu ul.menu li li.expanded ul.menu a:hover,
#suckerfishmenu ul.menu li li.expanded ul.menu li.expanded ul.menu a:hover {
	background: #151515;
}

ul.links li {
	border-left: 1px solid #212121;
}

.book-navigation .page-links {
  border-top: 1px solid #212121;
  border-bottom: 1px solid #212121;
}

#footer ul.links li {
	border-left: 1px solid #333;
}


/* main style overiding */

#site-name a, #site-name a:hover {
	color: #0079e7 !important;
}

#site-slogan {
	color: #b9b9b9;
}

#mission {
	color: #c1c1c1;
	border: solid 1px #2c2c2c;
}

#search .form-text, #search .form-submit {
	border: 1px solid #151515;
}

.submitted, .links {
	color: #c1c1c1;
}

.comment {
	border: 1px solid #212121;
}

.image-preview {
background-color:#121212;
background-image:none;
border:1px solid #AAAAAA;
color:#F0F0F0;
padding:3px;
}


/* dark main */

.node-unpublished {
  background-color: #222;
}
.messages {
  background-color: #222 !important;
  border: 1px solid #444 !important;
}
#profile .profile {
  border: 1px solid #444 !important;
}
.form-text, .form-select {
	background-color: #ddd;
}
.form-item label {
  color: #c1c1c1 !important;
}
tr.even, tr.odd {
  background-color: #222;
  border-bottom: 1px solid #444;
}
td.active {
  background-color: #333;
}
tbody th {
  border-bottom: 1px solid #333;
}
thead th {
  border-bottom: 3px solid #333;
}
.comment .title {
	background: transparent url(../../images/all/icon-comment-black.png) left center no-repeat !important;
}

#forum td.forum, #forum td.posts {
  background-color: #222 !important;
}
#forum td.topics, #forum td.last-reply {
  background-color: #333 !important;
}
#forum td.container {
	background: #111 url(../../images/all/forum-container-black.jpg) right top no-repeat !important;
}
#forum td.container a {
	background: transparent url(../../images/all/forum-link-black.png) left center no-repeat !important;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  border: 1px solid #444 !important;
}

tr.watchdog-user {
  background: #333;
}
tr.watchdog-user .active {
  background: #222;
}
tr.watchdog-content {
  background: #111;
}
tr.watchdog-content .active {
  background: #333;
}
tr.watchdog-page-not-found, tr.watchdog-access-denied {
  background: #222;
}
tr.watchdog-page-not-found .active, tr.watchdog-access-denied .active {
  background: #111;
}
tr.watchdog-search {
  background: #222;
}
tr.watchdog-error {
  background: #c60;
}
tr.watchdog-error .active {
  background: #c00;
}

.tabs ul.primary {
  border-bottom: 1px solid #212121;
}

.tabs ul.primary li a {
  background-color: #212121;
  border-color: #333;
  border-width: 1px;
  border-style: solid solid none solid;
}
.tabs ul.primary li.active a {
  background: #eee;
}
.tabs ul.primary li a:hover {
  background-color: #444;
}

div.admin-panel .body {
  background: #222 !important;
}

#block-views-Picture_Gallery-block_1 .jcarousel-skin-tango .jcarousel-container {
margin-right: auto;
margin-left: auto;
  -moz-border-radius-bottomleft: 0px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  background: #191919 none repeat scroll 0 0;
  border: 3px groove #660066;
}
#block-views-Picture_Gallery-block_1 .jcarousel-container-vertical {
  width: 140px;
  height: 550px;
  padding-top: 50px;
  padding-right: 11px;
  padding-bottom: 9px;
  padding-left: 6px;
}
#block-views-Picture_Gallery-block_1 .jcarousel-clip-vertical {
  width: 140px;
  height: 510px;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 15px;
}
#block-views-Picture_Gallery-block_1 .jcarousel-container-horizontal {
  width: 800px;
  height: 92px;
  padding-top: 10px;
  padding-right: 30px;
  padding-bottom: 1px;
  padding-left: 30px;
}
#block-views-Picture_Gallery-block_1 .jcarousel-clip-horizontal {
  width: 800px;
  height: 92px;
}
#block-views-Picture_Gallery-block_1 .jcarousel-item {
  width: 120px;
  height: 90px;
}

/* Ubercart */

.order-review-table .pane-title-row {
  text-align: center;
  font-weight: bold;
  border: solid 1px #999;
  background-color: #333;
  padding: .5em 1em;
}

.order-review-table .review-button-row {
  text-align: right;
  background-color: #333;
  border: solid 1px #999;
}

.product-image {
  background-color:#121212;
  background-image:none;
  border:1px solid #AAAAAA;
  color:#F0F0F0;
  padding:3px;
}

.form-select {
  max-width: 400px;
  display: inline;
}

.resizable-textarea textarea {
  display: inline;
}

div.error, tr.error {
  color:#FF0000;
}

fluid-grid-item {
margin-bottom:0.3em;
margin-top:0.3em;
}

ul.views-fluid-grid-items-h-margin-0-5em li.views-fluid-grid-item {
margin-left:0.1px;
margin-right:0.3em;
}

.field field-terms {
font-size: .8em;
}

.field-terms-1 {
font-size: .8em;
}

div.error, tr.error {
background:black none repeat scroll 0 0;
}

.order-pane-table thead th {
background-color:#444444;
}
